.outer-container{
       width :480px;
       height: 480px;
       background-color: black;
       display: flex;
       padding: 20px;
     }
.inner-container{ */
       width :400px
       height :400px;
       padding: 20px;
       border: 40px solid gray;
}
.game-space{
    width:440px;
    height:440px;
    background: url(background.jpg) ;
    background-position: center;
    background-size: 100%;
    border: 20px solid gray;
}
.can{
    border: 20px solid green;
}
